uuid: 77392e44-8fe7-48fd-adb4-b9d5ec0484e8
langcode: en
status: true
dependencies:
  module:
    - focal_point
_core:
  default_config_hash: dzkMw_fJPDXBp6G6k_xWVGLcZ8T2ZddKDSwL0c8ggB4
name: d09_traditional
label: 'Display 09 (900xTraditional 4:3)'
effects:
  0a3b7697-8c95-4104-beeb-4b7147409bcd:
    uuid: 0a3b7697-8c95-4104-beeb-4b7147409bcd
    id: focal_point_scale_and_crop
    weight: 1
    data:
      width: 900
      height: 675
      crop_type: focal_point
